LUMINA-ARCHIVER(1)

NAME
lumina-archiver - a graphical front-end to tar. Manages and creates archives.

SYNOPSIS
lumina-archiver [--burn-img FILE] [--ax FILE] [--aa NEW_ARCHIVE FILES] [--sx ARCHIVE EXTRACT_PATH]

DESCRIPTION
lumina-archiver is a graphical front end to the tar utility. lumina-archiver includes limited support for copying USB images to a USB device. This uses the dd utility. lumina-archiver requires two runtime utilities: tar and dd. The tar utility is used for the backend archive control system. The dd utility is used to copy an image file ("*.img") to a USB device.

Arguments for lumina-archiver include:

--burn-img
    This launches the burn dialog when lumina-archiver loads.

--ax
    This auto-extracts a file into a new directory with the same name as the given file.

--aa
    Auto extracts files into a new archive the user designates.

--sx
    Designate an archive and path to place extracted files.

EXAMPLES

    % lumina-archiver --burn-img ./TrueOS-2017-07-05-x64-USB.img
Opens the burn dialog for TrueOS-2017-07-05-x64-USB.img.

    % lumina-archiver --ax ./lumina-master.zip
Auto-extracts lumina-master.zip into a directory called lumina-master.

FILES

/usr/local/bin/lumina-archiver

SEE ALSO
dd(1), tar(1)

AUTHORS
Aaron St. John and Tim Moore <aaron@ixsystems.com>